# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.docs
Class DocumentListLink.Rel

    java.lang.Object
      com.google.gdata.data.docs.DocumentListLink.Rel

Enclosing class:
  DocumentListLink

    public static final class DocumentListLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `EXPORT` Link for the zip file contains all exported documents.
`static java.lang.String` `PARENT` Link for the parent folder entry.
`static java.lang.String` `TABLES_FEED` Link for the feed of a spreadsheet's tables.
`static java.lang.String` `WORKSHEETS_FEED` Link for the feed of a spreadsheet's worksheets.

Constructor Summary
`DocumentListLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EXPORT

    public static final java.lang.String EXPORT

  Link for the zip file contains all exported documents.

  See Also:
    Constant Field Values

### PARENT

    public static final java.lang.String PARENT

  Link for the parent folder entry.

  See Also:
    Constant Field Values

### TABLES_FEED

    public static final java.lang.String TABLES_FEED

  Link for the feed of a spreadsheet's tables.

  See Also:
    Constant Field Values

### WORKSHEETS_FEED

    public static final java.lang.String WORKSHEETS_FEED

  Link for the feed of a spreadsheet's worksheets.

  See Also:
    Constant Field Values

Constructor Detail

### DocumentListLink.Rel

    public DocumentListLink.Rel()